
<?php

include "../../../../asset/mod/autoLoad.php";
$kategori = $_POST['kategori'];
echo "<option class='' value=''>--Pilih Jenis Belanja--</option>";
$class = new form();
$showList = $class->optSelect('simakom_ref_jenisbelanja', "where kategori='{$kategori}' order by no asc");
while ($data = $showList->fetch(PDO::FETCH_OBJ)) {
    echo "<option class='col-xs-12' value='" . $data->kode . "'>" . $data->jenis . "</option>";
}
